/**
 *  Define all the various fonts used
 *
 *  - Helvetica Neue - 100 - Light, 400 - Roman, 700: Bold, 500 - Medium
 *  - Helvetica Light Cond 
 *  - Open Sans - Bold
 */

@font-face {
	font-family: 'Helvetica-Neue';
	src: url("../fonts/HelveticaNeueLTStd-Lt.eot");
	src: url("../fonts/HelveticaNeueLTStd-Lt.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-Lt.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-Lt.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-Lt.svg##HelveticaNeueLTStd-Lt") format("svg");
	font-weight: 100;
}

@font-face {
	font-family: 'Helvetica-Neue';
	src: url("../fonts/HelveticaNeueLTStd-LtIt.eot");
	src: url("../fonts/HelveticaNeueLTStd-LtIt.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-LtIt.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-LtIt.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-LtIt.svg##HelveticaNeueLTStd-LtIt") format("svg");
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica-Neue';
	src: url("../fonts/HelveticaNeueLTStd-Roman.eot");
	src: url("../fonts/HelveticaNeueLTStd-Roman.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-Roman.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-Roman.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-Roman.svg##HelveticaNeueLTStd-Roman") format("svg");
	font-weight: 400;
}


@font-face {
	font-family: 'Helvetica-Neue';
	src: url("../fonts/HelveticaNeueLTStd-It.eot");
	src: url("../fonts/HelveticaNeueLTStd-It.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-It.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-It.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-It.svg##HelveticaNeueLTStd-It") format("svg");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica-Neue';
	src: url("../fonts/HelveticaNeueLTStd-Md.eot");
	src: url("../fonts/HelveticaNeueLTStd-Md.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-Md.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-Md.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-Md.svg##HelveticaNeueLTStd-Md") format("svg");
	font-weight: 500;
}

@font-face {
	font-family: 'Helvetica-Neue';
	src: url("../fonts/HelveticaNeueLTStd-MdIt.eot");
	src: url("../fonts/HelveticaNeueLTStd-MdIt.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-MdIt.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-MdIt.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-MdIt.svg##HelveticaNeueLTStd-MdIt") format("svg");
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica-Neue';
	src: url("../fonts/HelveticaNeueLTStd-Bd.eot");
	src: url("../fonts/HelveticaNeueLTStd-Bd.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-Bd.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-Bd.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-Bd.svg##HelveticaNeueLTStd-Bd") format("svg");
	font-weight: 700;
}

@font-face {
	font-family: 'Helvetica-Neue';
	src: url("../fonts/HelveticaNeueLTStd-BdIt.eot");
	src: url("../fonts/HelveticaNeueLTStd-BdIt.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-BdIt.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-BdIt.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-BdIt.svg##HelveticaNeueLTStd-BdIt") format("svg");
	font-weight: 700;
	font-style: italic;
}


@font-face {
	font-family: 'Helvetica-Neue-LtCn';
	src: url("../fonts/HelveticaNeueLTStd-LtCn.eot");
	src: url("../fonts/HelveticaNeueLTStd-LtCn.eot#iefix") format("embedded-opentype"), 
		 url("../fonts/HelveticaNeueLTStd-LtCn.woff") format("woff"), 
		 url("../fonts/HelveticaNeueLTStd-LtCn.ttf") format("truetype"), 
		 url("../fonts/HelveticaNeueLTStd-LtCn.svg##HelveticaNeueLTStd-LtCn") format("svg");
}


